EZ_WidgetExist(3)

NAME
 EZ_WidgetExist - test whether a widget exists

SYNOPSIS
#include <EZ.h>

EZ_Widget *EZ_WidgetExist(EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

EZ_WidgetExist looks up widget from the internal hash table of the EZWGL library and returns the result.

SEE ALSO
EZ_WindowIsWidgetWindow(3)